uap-core vulnerabilities

The regex file necessary to build language ports of Browserscope's user agent parser.

Latest version 0.6.8
First published 6 months ago
Latest version published 16 days ago

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the uap-core package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • M
Regular Expression Denial of Service (ReDoS)
<0.6.0 Not available 30 Dec, 2018
Versions
Version Published Licenses Direct Vulnerabilities
uap-core 0.6.8 Latest 10 Jun, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
uap-core 0.6.7 19 Mar, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
uap-core 0.6.6 09 Mar, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
uap-core 0.6.5 11 Feb, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
uap-core 0.6.4 12 Jan, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
uap-core 0.6.3 03 Jan, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
uap-core 0.6.1 26 Dec, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
uap-core 0.6.2 26 Dec, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
uap-core 0.6.0 14 Dec, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L